body {
	font-size: 12px;
}

h1 {
	color: #000000;
	font-size: 21px;
	font-weight: lighter;
}
h2 {
	color: #B71F36;
	font-size: 13px;
}
h3 {
	color: #2B3A7D;
	font-size: 13px;
}
h4 {
	color: #000000;
	font-size: 15px;
}

.bg-content {
	background-image: url(/WorkingImages/bg-content.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-content-foot {
	background-image: url(/WorkingImages/bg-content-foot.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 11px;
	color: #fbb040;
}
.bg-content-foot a {
	text-decoration: none;
	color: #fbb040;
}
.bg-content-foot a:hover {
	text-decoration: underline;
	color: #fbb040;
}
.padding-navigation {
	padding: 65px 0px 0px 0px;
}
.side-heading {
	background-color: #B71F36;
	color: #ffffff;
	padding: 10px;
	width: 180px;
	font-weight: bold;
	font-size: 13px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.side-content {
	color: #585958;
}
.side-content a {
	color: #000000;
	text-decoration: none;
}
.side-content a:hover {
	color: #000000;
	text-decoration: underline;
}
.mainrockabilly {
	background-image: url(/WorkingImages/main-imageRockabilly.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 230px;
	width: 715px;
	margin-bottom: 20px;
}
  .mainrnrdvds {
	background-image: url(/WorkingImages/main-rnrdvds.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 230px;
	width: 715px;
	margin-bottom: 20px;
}
  .mainswingjive {
	background-image: url(/WorkingImages/main-swingjive.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 230px;
	width: 715px;
	margin-bottom: 20px;
}
.mainheader {
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-size: 24px;
	font-weight: bold;
}
.subheader {
	color: #c3441e;
	padding: 0px;
	margin: 0px;
	font-size: 32px;
	font-weight: lighter;
}
.mainimage .padding {
	padding: 80px 0px 20px 20px;
}
.padding10 {
	padding: 10px;
}
.paddingleft20 {
	padding-left: 20px;
}
.paddingtop10 {
	padding-top: 10px;
}
.marginbtm10 {
	margin-bottom: 10px;
}
#content {
	margin-top: 56px;
}
#content a {
	color: #c3441e;
	text-decoration: none;
}
#content a:hover {
	color: #c3441e;
	text-decoration: underline;
}
.dividerright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ededed;
	padding: 10px;
}
.dividerrightend {
	padding: 10px;
}
